Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

From: Dave Hudak (dhudak_at_[hidden])
Date: 2006-01-27 12:36:21


Hello,

I am having problem with the configure stage of building openmpi. I
downloaded the 1.0.1 release tarball, unpacked it and ran

./configure --prefix=/opt/openmpi | & tee config-output.txt

...it ran for a couple minutes and then said:

config.status: config.h is unchanged
config.status: executing depfiles commands
configure: /bin/sh './configure' succeeded for opal/libltdl
checking for libtool-supplied linker flags... libtool error!
configure: error: Cannot continue

I have attached the config.log and the output of configure. I have a
PowerMac quad G5, OS X 10.4.4, XCode 2.2, plus assorted utilities
installed from darwinports and fink.

Regards,
Dave Hudak


---
David E. Hudak, Ph.D.
dhudak_at_[hidden]